Package wx :: Package lib :: Module floatbar

[frames | no frames]

## Module wx.lib.floatbar

NOTE: This module is not supported in any way. Use it however you
  wish, but be warned that dealing with any consequences is entirly up to you. --Robin

Classes
`FloatBar` |

Variable Summary
`str` | `warningmsg` = `'\\\n\n####################################...`

Variable Details

### warningmsg

  Type:
    `str`
  Value:

        '''\\

        ################################################\\
        # This module is not supported in any way!      |
        #                                               |
        # See cource code for wx.lib.floatbar for more  |
        # information.                                  |
        ################################################/
        ...

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:11 2007 | http://epydoc.sf.net